.gallery-item {
  height: auto;
  width: 100%;
}
.gallery-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  background: var(--color-accent-2);
  min-width: 290px;
}
@media (max-width: 575.98px) {
  .gallery-item {
    object-fit: cover;
    object-position: center;
    height: 20rem;
  }
}
@media (max-width: 991.98px) {
  .gallery-title {
    position: unset;
    top: 0;
    left: 0;
    transform: unset;
    padding-bottom: 1rem;
    padding-top: 1rem;
  }
}
